#!/bin/bash
# SPDX-License-Identifier: Apache-2.0

## Standard locations
export POSTGRES_USER=postgres
export POSTGRES_DEFAULT_DIR=/var/lib/pgsql
export HTTPD_USER=apache
export HTTPD_DOCUMENT_ROOT=/var/www/html
export KOJI_PKI_DIR=/etc/pki/koji

## KOJI RPM BUILD AND TRACKER
export KOJI_DIR=/mnt/koji
export KOJI_URL=http://"$KOJI_HUB_FQDN"
export KOJID_CAPACITY=16
export TAG_NAME=sme
# Use for koji SSL certificates
export COUNTRY_CODE='EX'
export STATE='Example'
export LOCATION='Example'
export ORGANIZATION='Koozali'
export ORG_UNIT='Koji'
# Use for importing existing RPMs
export RPM_ARCH='x86_64 noarch'
export SRC_RPM_DIR=
export BIN_RPM_DIR=
export DEBUG_RPM_DIR=
# Comment the following if supplying all RPMs as an upstream and not a downstream
export EXTERNAL_REPO=http://mirrorlist.centos.org/releases/10/smeos/

## POSTGRESQL DATABASE
export POSTGRES_DIR=/var/lib/pgsql

## GIT REPOSITORIES
export GIT_DIR=
export GIT_FQDN="https://src.koozali.org/"

